Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

Reply
Contributor
Posts: 33
Registered: ‎01-19-2009
My Device: Not Specified

BPS 4.1.4.15 incompatible licence pack

I tried to install a licence, taken from a retired BPS 4.1.4.17, to a 4.1.4.15 and I get an error message saying the licence pack is incompatible. I can't figure out this problem because everytime I ordered a licence pack I was never asked which version of BPS I was running. They (the licences) should be working, right?

 

My next question is: can I upgrade the 4.1.4.15 to 4.1.4.17 and keep all my settings, without the need to re-activate every device?

Guru III
Posts: 31,005
Registered: ‎06-25-2008
My Device:

I'm rockin the BlackBerry Passport, Z30, Z10, Q10, BlackBerry Mini Stereo Speaker, 64 gig PlayBook, BlackBerry Wireless Headset HS-700

My Carrier: I am on AT&T. Please edit your Personal Profile with your DEVICE TYPE, DEVICE OS and Carrier

Re: BPS 4.1.4.15 incompatible licence pack

[ Edited ]

If it is a free licence, you are only allowed 1 per BPS server.

 

If they were SBE license and upgraded to BPS, you have to install SBE and then upgrade to BPS to use them.

 

or get BES Express 5.

 

upgrade to latest version does not require an activation on devices.

 

 

BES Express 5 press release
http://press.rim.com/release.jsp?id=3546

About BES Express 5

http://na.blackberry.com/eng/services/business/server/express/

Any of the following operating systems:
• Windows Server® 2003 SP2 (32-bit or 64-bit)
• Windows Server 2003 R2 SP2 (32-bit or 64-bit)
• Windows Server 2008 SP2 (32-bit or 64-bit)
• Windows® Small Business Server 2003
• Windows Small Business Server 2008

Free SRP, yes FREE!
Free 10000 CALs (2k per server) again FREE!
BIS or BES dataplan will work on it.
MAX 75 users when installed on the exchange server.
only 35 IT policies (remote wipe included)
Exchange 2003, 2007, 2010 suppoted

BES/SBE/BPS 4.x upgrade options to BES Express 5.0

 




Click here to Backup the data on your BlackBerry Device! It's important, and FREE!


Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up
Click to search the Knowledge Base at BTSC and click to Read The Fabulous Manuals

BESAdmin's, please make a signature with your BES environment info.


SIM Free BlackBerry Unlocking FAQ
Follow me on Twitter @knottyrope


Want to thank me? Buy my KnottyRope App here


BES 12 and BES 5.0.4 with Exchange 2010 and SQL 2012 Hyper V


Contributor
Posts: 33
Registered: ‎01-19-2009
My Device: Not Specified

Re: BPS 4.1.4.15 incompatible licence pack

The licence was originally purchased for a BPS 4.1.4.17 (not the free one) And I'm trying to add this licence in a BPS 4.1.4.15 So far, upgrading to the BES Express is not an option. Any idea why I can't add this licence?

 

Guru III
Posts: 31,005
Registered: ‎06-25-2008
My Device:

I'm rockin the BlackBerry Passport, Z30, Z10, Q10, BlackBerry Mini Stereo Speaker, 64 gig PlayBook, BlackBerry Wireless Headset HS-700

My Carrier: I am on AT&T. Please edit your Personal Profile with your DEVICE TYPE, DEVICE OS and Carrier

Re: BPS 4.1.4.15 incompatible licence pack

Not sure why you cant, but T support can help you out.

 

 

 




Click here to Backup the data on your BlackBerry Device! It's important, and FREE!


Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up
Click to search the Knowledge Base at BTSC and click to Read The Fabulous Manuals

BESAdmin's, please make a signature with your BES environment info.


SIM Free BlackBerry Unlocking FAQ
Follow me on Twitter @knottyrope


Want to thank me? Buy my KnottyRope App here


BES 12 and BES 5.0.4 with Exchange 2010 and SQL 2012 Hyper V